Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:54:09 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  This order has not yet been delivered and your customer service has been appalling to say the least!!!

I've been chasing this for a week now!! Every two days they say give us 48 hours!! And til now the item has not been delivered!! There's no follow up!! WHATSOEVER!!!

I now OFFICIALLY want to cancel my order and demand a refund!!

NOT on my card (as I have previously explained to your Watsapp customer people and they chose to IGNORE ME!!!) because I was a victim of fraud last Thursday and my bank had to block my card!!!

I have also spoken on the phone to customer service and asked for a manager to call me within 10-15 minutes and AGAIN I got no call!! APPALLING Customer Service!!!

Therefore, I want a refund now!!

Please acknowledge that this email has been received ASAP!!!!

Heba

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Home Box <[email-masked]>
Sent: Monday, March 1, 2021 11:46 AM
To: Heba El Ahmer <[email-masked]>
Subject:  Order confirmed!

Your order number is 9638859385 | Click here<https://www.homeboxstores.com/ae/en/my-account/order/9638859385?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Homebox logo]<https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Living<https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Dining<https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Bedroom<https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Kids<https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Bathroom<https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Kitchen<https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Furniture<https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Home Dècor<https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Heba El Ahmer, thanks for shopping with us.
For your reference, your order number is 9638859385<https://www.homeboxstores.com/ae/en/my-account/order/9638859385?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by 03/03/2021.

Order shipping to
Marwa Al Fakharany
City Oasis 3 - Flat 508
Dubai
Mobile: 586195606

Payment Method:

[mastercard]

xxxx xxxx xxxx 7000
HEBA A L A ELAHMER

Order Details

Item

Description

Total Price

[https://184d486b58226e90181e-1030a7e145f7b71939e12a1066ee4233.lmsin.net/161963305-161963305-HMBX130919_01-150.jpg] <https://www.homeboxstores.com/ae/en/p/161963305?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
HOME BOX
Agata Alwan New Wall Shelf
Color: Brown
Quantity: 1
AED 29
Subtotal:       AED 29
Standard ground shipping:

AED 10

Total   AED 39
Your order will earn you 6 Shukrans.

Need help? Get in touch
[mailus]<[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homeboxstores>

Connect with us on your favourite social network.

[call]

Call us on 800-HOMEBOX (800-4663269).
Saturday - Thursday, 9 AM - 6 PM.

[whatsapp]

WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.

© 2021 Retail World Limited
Privacy Policy<https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215274